<table class="table table-striped table-borderless table-custom">
  <thead class="table-purple">
    <tr>
      <th scope="col">Govt. Fee</th>
      <th scope="col">Management Fee</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td><%= department.fee_structure.try(:govt_fee) %></td>
      <td><%= department.fee_structure.try(:management_fee) %></td>
    </tr>
  </tbody>
</table>